using SqlSugar;
using System;
using System.Collections.Generic;
using System.Text;
using YIJIYI.Core.Common.Helper;

namespace New_College.Model.Models
{
    /// <summary>
    /// 招生简章
    /// </summary>
    public class D_Enrollmentinproduction : EntityModel
    {
        /// <summary>
        /// 院校Id
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public int Universityid { get; set; }

        /// <summary>
        /// 发布时间
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public DateTime Pushdate { get; set; } = TimeUtil.GetCstDateTime();

        /// <summary>
        /// 标题
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string Title { get; set; }

        /// <summary>
        /// 文章内容
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string Content { get; set; }
    }
}
